<?php
/**
 * FW Food menu 5.1.1
 * @copyright (C) 2020 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/

defined('_JEXEC') or die('Restricted access');

JToolBarHelper :: title(JText::_('FWFM_MENU_FW_FOOD_MENU'));

echo JLayoutHelper::render('common.menu_begin', array(
    'view' => $this,
    'title' => JText::_('FWFM_VIEW_ORDER'),
    'title_hint' => JText::_('FWFM_VIEW_ORDER_HINT')
), JPATH_COMPONENT);

if (!$this->plugin_installed or !$this->plugin_enabled) {
?>
<div class="uk-alert uk-alert-danger">
<?php
    if (!$this->plugin_installed) {
        echo JText::_('FWFM_CART_PLUGIN_NOT_INSTALLED');
    } else {
        echo JText::_('FWFM_CART_PLUGIN_NOT_ENABLED');
    }
?>
</div>
<?php
} else {
    echo JLayoutHelper::render('admin.cart.edit', array('view'=>$this), JPATH_SITE.'/plugins/fwfoodmenu/cart/layouts');
}
echo JLayoutHelper::render('utilites.quick_categories', array('view'=>$this), JPATH_COMPONENT);
echo JLayoutHelper::render('utilites.quick_meals', array('view'=>$this), JPATH_COMPONENT);
echo JLayoutHelper::render('common.menu_end', array(), JPATH_COMPONENT);
